* {
    font-family: "Courier New", monospace;
    font-size: 15px;
}
.external {
    color: yellow;
}
h1 {
    font-size: 20px;
}
#sub-header-h2{
    text-transform: uppercase;
}
ol .learn {
    background-color: aquamarine;
}
li[class="tools"] {
    border: 1px solid blue;
}
section img {
    height: 100px;
    width: 100px;
    border-radius: 150px;
}
img + ul li {
    list-style: none;
    letter-spacing: 5px;
}
ul ~ p {
    text-align: center;
}